Unable to print reports from IE

PDF reports from ADP.

Error: Adobe Reader 6.0.1 or higher must be installed

Adobe Pro 9 & Reader 10 are installed.